{% extends 'swenzy.html' %}

{% block content %}Password Resest Request{% endblock %}

{% block content %}
<h1>Password Reset Request</h1>
<p>Someone requested to reset your password. If it was you, you can go to the following link to reset your password.</p>
<p>Password reset link:<br>
<a href="http://panel.rantic.com/#!/resetPassword/{{resetToken}}">http://panel.rantic.com/#!/resetPassword/{{resetToken}}</a></p>
<p>If you don't remember requesting a password reset, just don't do anything and everything should stay the same.</p>
{% endblock %}